package sudoku;

public class SudokuPlacement {
    private Sudoku sudoku;
    private int offsetLigne;
    private int offsetColonne;

    public SudokuPlacement(Sudoku sudoku, int offsetLigne, int offsetColonne) {
        this.sudoku = sudoku;
        this.offsetLigne = offsetLigne;
        this.offsetColonne = offsetColonne;
    }

    public Sudoku getSudoku() {
        return sudoku;
    }

    public int getOffsetLigne() {
        return offsetLigne;
    }

    public int getOffsetColonne() {
        return offsetColonne;
    }
}
